# snd_seq_queue_skew_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned int | value
unsigned int | base

## Detailed Description

Queue skew values

## Field Documentation

unsigned int snd_seq_queue_skew_t::base

skew base

unsigned int snd_seq_queue_skew_t::value

skew value

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines